/* ------------------------------------------------------------ */
/* common settings */
html,body {
	margin: 0;
	padding: 0;
	line-height: 1;
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #F0F0F0;
}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size: 1em;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
	{
	margin: 0;
	padding: 0;
}

ul,ol {
	list-style: none;
}

li,dd,blockquote {
	margin-left: 1em;
}

a img,:link img,:visited img {
	border: none;
}

fieldset {
	border: solid 0 transparent;
}

input,select,textarea {
	font-size: 100%;
}

div.content img {
	padding: 0px 8px 8px 8px;
}

div.content img.left {
	padding-left: 0px;
}

div.content img.right {
	padding-right: 0px;
}

div.content dd img {
	padding: 0px;
}

.clear {
	clear: both;
}

.no {
	display: none;
}

div#all {
	min-width: 1050px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -81px;
	/* the bottom margin is the negative value of the footer's height */
}

/* ------------------------------------------------------------ */
	/* header */
div.header {
	height: 175px;
	background: #5C9AD7 url(../images/header-bg.gif) repeat-x 0 0;
	position: relative;
	border-bottom: 5px solid #DFDFDF;
}

div.header div {
	height: 175px;
	background: url(../images/header-left.jpg) no-repeat 0 0;
}

div.header div div {
	background: url(../images/header/r0.jpg) no-repeat 100% 0;
}

div.header h1 {
	width: 189px;
	height: 88px;
	position: absolute;
	top: 43px;
	left: 69px;
	font-size: 22px;
	background-color: #FF9F45;
	color: #fff;
	text-align: center;
}

div.header a {
	text-decoration: none;
	color: #fff;
}

div.header h2 {
	width: 204px;
	height: 65px;
	position: absolute;
	top: 54px;
	left: 316px;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	text-align: center;
}

/* ------------------------------------------------------------ */
	/* wrapper */
div#wrapper {
	float: left;
	width: 100%;
	background: url(../images/wrapper-bg.gif) repeat-x 0 0;
}

div.content {
	margin: 0 240px 0 190px;
	padding: 10px 50px 100px 40px;
	font-size: small;
	color: #414141;
	line-height: 1.3;
}

div.content ul.breadcrumbs {
	font-size: 90%;
	overflow: hidden;
	margin-bottom: 0px;
	margin-top: 0px;
}

div.content ul.breadcrumbs-top {
	height: 40px;
}

div.content ul.breadcrumbs li {
	display: inline;
	margin-left: 0;
	background: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

/* h1-2-3 */
div.content h1 {
	background: #FFAC5F url(../images/content-h1-bg.gif) no-repeat 100% 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 40px;
}

div.content h1.top {
	margin-top: 0;
	background-color: #F0F0F0;
	background-image: url(../images/h1top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 8px;
}

div.content h1 span {
	background: url(../images/content-h1.gif) no-repeat 0 0;
	display: block;
	padding-left: 70px;
	padding-top: 6px;
}

div.content h1.top span {
	background-color: none;
	background-image: url(../images/h1bot.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-bottom: 8px;
}

div.content h2 {
	background-color: #D1DCE3;
	color: #0B82B5;
	padding: 3px 5px;
	font-size: 160%;
	margin-bottom: 8px;
}

div.content h3 {
	color: #0B82B5;
	font-size: 120%;
	margin-top: 10px;
}

/* p */
div.content p {
	margin-bottom: 15px;
	margin-top: 5px;
}

div.content p.important {
	background-color: #E3E9EE;
	font-weight: bold;
	padding: 3px 5px;
}

div.content p.epigraph {
	padding-left: 30%;
	margin-bottom: 0px;
}

div.content p.epigraph-author,div.content p.author {
	text-align: right;
	font-style: italic;
}

div.content p.right {
	text-align: right;
}

div.content .bottom {
	margin-bottom: 0;
}

div.content .top {
	margin-top: 0;
}

div.content p.bold a {
	font-weight: bold;
}

div.content p.format {
	padding-left: 50px;
}

/* ol */
div.content ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

div.content ol li {
	margin-left: 10px;
	margin-bottom: 8px;
}

div.content ol ol {
	margin-top: 8px;
	margin-bottom: 10px;
}

div.content ol ol ol {
	margin-top: 0px;
}

/* ul */
div.content ul {
	margin-top: 10px;
	margin-bottom: 20px;
}

div.content ul li {
	margin-left: 0;
	background: url(../images/content-ul.gif) no-repeat 0 5px;
	padding-left: 16px;
	margin-bottom: 8px;
}

div.content ul ul {
	margin-top: 8px;
	margin-bottom: 10px;
}

div.content ul ul ul {
	margin-top: 0px;
}

div.content ul li li li {
	background: url(../images/content-ul-ul.gif) no-repeat 0 5px;
}

div.content ul.links {
	text-transform: lowercase;
	text-align: right;
	margin-top: 3px;
	margin-bottom: 25px;
}

div.content ul.links li {
	background: none;
	padding-left: 0;
	margin-bottom: 0;
	display: inline;
}

div.content ul.banners li {
	background: none;
	padding-left: 0;
	margin-bottom: 0;
	float: left;
	display: block;
}

div.content ul.banners li span {
	text-align: left;
	display: block;
	font-weight: bold;
	width: 152px;
}

div.content ul.banners img {
	padding: 0px;
}

div.content ul.banners li.first {
	width: 33%;
	text-align: left;
}

div.content ul.banners li.first span {
	margin: 0 auto 0 0;
}

div.content ul.banners li.second {
	width: 33%;
	text-align: center;
}

div.content ul.banners li.second span {
	margin: 0 auto;
}

div.content ul.banners li.third {
	width: 33%;
	text-align: right;
}

div.content ul.banners li.third span {
	margin: 0 0 0 auto;
}

div.content ul.banners:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.content ul.banners {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html div.content ul.banners {
	height: 1%;
}

div.content ul.banners {
	display: block;
}

/* End hide from IE-mac */ /* a */
div.content a:link {
	color: #FF5801;
	text-decoration: underline;
}

div.content a:visited {
	color: #AD795E;
	text-decoration: underline;
}

div.content a:hover {
	color: #F3A600;
	text-decoration: underline;
}

div.content a:active {
	color: #F3A600;
	text-decoration: underline;
}

/* ������� _��_�����_ */
	/* ������� � ����������� � �������� ��������� */
div.content table.msotablegrid,div.content table.msonormaltable {
	/* �������, ����������������� �� ����� */
	border-collapse: collapse;
	margin-bottom: 14px;
}

div.content table.msotablegrid thead td,div.content table.msonormaltable thead td
	{ /* ��������� � ������� */
	font-weight: bold;
}

div.content table.msotablegrid td,div.content table.msonormaltable td {
	/* ������ */
	border: 1px solid #FFFFFF;
	padding: 6px 12px 6px 12px;
}

div.content table.msotablegrid td p { /* ������ � ������� */
	margin: 0;
	padding: 0;
}

/* ������� � ����������� � ���������� ��������� */
div.content table.msotablegrid_noborder,div.content table.msonormaltable_noborder
	{
	border: 0;
	border-collapse: collapse;
	margin-bottom: 14px;
}

div.content table.msotablegrid_noborder thead td,div.content table.msonormaltable_noborder thead td
	{
	font-weight: bold;
}

div.content table.msotablegrid_noborder td,div.content table.msonormaltable_noborder td
	{
	border: 0;
	padding: 6px 12px 6px 0px;
	background-color: #F0F0F0;
}

div.content table.msotablegrid_noborder td p {
	margin: 0;
	padding: 0;
}

/* ������� ��� ���������� � ���������� ��������� */
div.content table.tableImages {
	border: 0;
	border-collapse: collapse;
	margin-bottom: 4px;
}

div.content table.tableImages thead {
	font-weight: bold;
}

div.content table.tableImages td {
	border: 0;
	padding: 4px 0 4px 0;
}

div.content table.tableImages td p,table.tableImages td div {
	margin: 0 4px 0 4px;
	padding: 0;
}

/* table */
div.content table {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
}

div.content tr {
	background-color: #E8E7E7;
}

div.content tr.odd {
	background-color: #E0DEDE;
}

div.content th,div.content thead td {
	text-align: left;
	background-color: #FFAC5F;
	padding: 5px 8px;
	vertical-align: top;
	color: #FFF;
	font-size: 130%;
	border-bottom: 2px solid #EDECEC;
}

div.content td {
	padding: 5px 7px;
	vertical-align: top;
	border-bottom: 2px solid #EDECEC;
}

/* form */
div.content form label.input {
	color: #0B82B5;
	font-weight: bold;
}

div.content form input.input,div.content form select.select {
	border: 1px solid #D8D8D8;
	margin-bottom: 5px;
	padding: 1px 2px;
}

div.banner {
	color: #FF5801;
	font-weight: bold;
	margin-bottom: 25px;
	margin-top: 15px;
}

div#flashscheme {
	text-align: center
}

div#flashscheme img {
	padding: 0px;
}

/* ------------------------------------------------------------ */
	/* navigation */
div#navigation {
	float: left;
	width: 190px;
	margin-left: -100%;
	padding-top: 50px;
	font-size: 13px;
	line-height: 1.4;
}

/*  */
div#navigation a:link {
	color: #FF5801;
	text-decoration: underline;
}

div#navigation a:visited {
	color: #AD795E;
	text-decoration: underline;
}

div#navigation a:hover {
	color: #F3A600;
	text-decoration: underline;
}

div#navigation a:active {
	color: #F3A600;
	text-decoration: underline;
}

/*  */
div.menu {
	background: #fff no-repeat 0 0;
	margin-bottom: 20px;
	line-height: 1.3;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div#navigation div.menu a:link {
	color: #FF5801;
	text-decoration: none;
}

div#navigation div.menu a:visited {
	color: #FF5801;
	text-decoration: none;
}

div#navigation div.menu a:hover {
	color: #F3A600;
	text-decoration: none;
}

div#navigation div.menu a:active {
	color: #F3A600;
	text-decoration: none;
}

div#navigation div.menu a.current {
	color: #8D8D8D;
}

div.menu ul {
	background: no-repeat 0 100%;
	padding: 20px 20px 5px 0px;
}

div.menu ul ul {
	background: none;
	padding: 0;
	margin-top: 14px;
}

div.first {
	background-image: url(../images/menu-top-f.gif);
}

div.first ul {
	background-image: url(../images/menu-bottom-f.gif);
}

div.second {
	background-image: url(../images/menu-top-s.gif);
}

div.second ul {
	background-image: url(../images/menu-bottom-s.gif);
}

div.menu li {
	margin-left: 0;
	background: url(../images/menu-li.gif) no-repeat 100% 6px;
	padding-right: 23px;
	margin-bottom: 11px;
	text-align: right;
}

div.menu li li {
	background: url(../images/menu-li-li.gif) no-repeat 100% 5px;
	margin-bottom: 5px;
	padding-right: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div#navigation div.menu li li a:link {
	color: #F49000;
	text-decoration: none;
}

div#navigation div.menu li li a:visited {
	color: #F49000;
	text-decoration: none;
}

div#navigation div.menu li li a:hover {
	color: #F4BD00;
	text-decoration: none;
}

div#navigation div.menu li li a:active {
	color: #F4BD00;
	text-decoration: none;
}

div#navigation div.menu li li a.current {
	color: #8C8C8C;
}

/*  */
div.subscribe {
	background: #FFF5DA url(../images/subscribe-top.gif) no-repeat 0 0;
	margin-bottom: 20px;
}

div.subscribe div.subscribe {
	background: url(../images/subscribe-bottom.gif) no-repeat 0 100%;
	padding: 13px;
	padding-right: 20px;
}

div.subscribe h3 {
	margin-bottom: 10px;
	color: #0B82B5;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
}

div.subscribe h3 img {
	margin-right: 10px;
	vertical-align: top;
}

div.subscribe input.checkbox {
	border: 1px solid #E5DCC4;
	background-color: #fff;
	display: block;
	float: left;
	margin-top: 2px;
}

div.subscribe label.checkbox {
	display: block;
	margin-left: 20px;
	margin-bottom: 5px;
}

div.subscribe label.input {
	margin-top: 10px;
	display: block;
	font-weight: bold;
	clear: both;
}

div.subscribe input.input {
	border: 1px solid #E5DCC4;
	background-color: #fff;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
}

input#sub-btn {
	float: right;
	color: #FF5801;
	font-weight: bold;
	cursor: pointer;
}

/* ------------------------------------------------------------ */
	/* extra */
div#extra {
	float: left;
	width: 240px;
	margin-left: -240px;
	font-size: 13px;
	line-height: 1.4;
}

div#extra1 {
	display: none;
}

/*  */
div#extra a:link {
	color: #FF5801;
	text-decoration: underline;
}

div#extra a:visited {
	color: #AD795E;
	text-decoration: underline;
}

div#extra a:hover {
	color: #F3A600;
	text-decoration: underline;
}

div#extra a:active {
	color: #F3A600;
	text-decoration: underline;
}

/*  */
p#add2fav {
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 35px;
	font-size: 11px;
}

p#add2fav a {
	background: url(../images/add2fav.gif) no-repeat 0px 3px;
	padding-left: 20px;
}

/*  */
ul#smallnav {
	margin-bottom: 0px;
	margin-left: 2px;
}

ul#smallnav li {
	margin-left: 0;
	display: inline;
	margin-right: 10px;
}

/*  */
div.contacts {
	background: #C3E1FD url(../images/contacts-top.gif) no-repeat 0 0;
	margin-bottom: 20px;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #AAC5E0;
}

div.contacts div.contacts {
	background: url(../images/contacts-bottom.gif) no-repeat 0 100%;
	padding: 20px 0px 20px 20px;
}

div.contacts li {
	margin-left: 0;
	margin-bottom: 12px;
	color: #000;
}

div.contacts li img {
	margin-right: 6px;
	vertical-align: bottom;
}

div.contacts li strong {
	font-size: 25px;
	color: #000;
	font-weight: normal;
}

div#extra div.contacts a {
	text-decoration: underline;
	color: #000;
}

div#extra div.contacts a:hover {
	text-decoration: none;
	color: #000;
}

/*  */
div.info {
	background: #FFF5DA url(../images/info-top.gif) no-repeat 0 0;
	margin-bottom: 20px;
}

div.info div.info {
	background: url(../images/info-bottom.gif) no-repeat 0 100%;
	padding: 12px 5px 20px 20px;
}

div.info-left {
	background: #FFF5DA url(../images/info_left-top.gif) no-repeat 0 0;
}

div.info-left div.info {
	background: url(../images/info_left-bottom.gif) no-repeat 0 100%;
	padding-left: 13px;
	padding-right: 20px;
}

div.info h3 {
	margin-bottom: 8px;
	color: #0B82B5;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
}

div.info h3 img {
	margin-right: 8px;
	vertical-align: bottom;
}

div.info dl {
	margin: 0;
}

div.info dt {
	margin-top: 20px;
	margin-bottom: 3px;
	font-weight: bold;
}

div.info dt.top {
	margin-top: -5px;
}

div.info dd {
	margin-left: 0;
}

div.info dd.head {
	font-weight: bold;
}

div.info p img {
	vertical-align: bottom;
}

/*  */
div.info-banner a,div.info-banner a:link,div.info-banner a:visited,div.info-banner a:hover,div.info-banner a:active
	{
	text-decoration: none;
}

div#navigation div.info-banner a,div#navigation div.info-banner a:link,div#navigation div.info-banner a:visited,div#navigation div.info-banner a:hover,div#navigation div.info-banner a:active
	{
	text-decoration: none;
}

div.info-banner p {
	color: #000;
}

/*  */
div.calendar {
	background: #FBF0D2 url(../images/calendar-top.gif) no-repeat 0 0;
	margin-bottom: 20px;
}

div.calendar div.calendar {
	background: url(../images/calendar-bottom.gif) no-repeat 0 100%;
	padding: 12px 0px 15px 0px;
}

div.calendar h3 {
	margin-left: 20px;
	margin-bottom: 7px;
	color: #0B82B5;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
}

div.calendar h3 img {
	margin-right: 8px;
	vertical-align: middle;
}

div.calendar table {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}

div.calendar th {
	text-align: right;
}

div.calendar th.left {
	text-align: left;
	padding-bottom: 5px;
	padding-left: 7px;
}

div.calendar th.left a {
	text-decoration: none !important;
}

div.calendar td {
	text-align: right;
	border-bottom: 1px solid #FBF0D2;
	padding: 1px 2px;
}

div.calendar td a {
	color: #0B82B5 !important;
	text-decoration: none !important;
	font-weight: bold;
}

div.calendar td.first {
	width: 10px;
}

div.calendar td.last {
	width: 25px;
}

div.calendar td.red {
	color: #BA0004;
}

div.calendar tr {
	background-color: #FDF6E4;
}

div.calendar tr.head {
	background-color: #FBF0D2;
}

div.calendar tr.odd {
	background-color: #FCF3DB;
}

/* ------------------------------------------------------------ */
	/* push */
div#push {
	clear: both;
}

/* ------------------------------------------------------------ */
	/* footer */
div#footer,div#push {
	height: 78px;
}

div#footer {
	background: #F7F7F7 url(../images/footer-bg.gif) repeat-x 0 0;
	border-top: 3px solid #FF9F45;
	font-size: 12px;
	color: #909090;
	line-height: 1.4;
	position: relative;
	min-width: 1050px;
	width: 100%;
}

div#footer a {
	color: #909090;
	text-decoration: underline;
}

p#copyrights {
	position: absolute;
	top: 16px;
	left: 80px;
}

p#counters {
	position: absolute;
	top: 18px;
	right: 100px;
}

div#counters img {
	margin-left: 20px;
}

div#counters {
	position: absolute;
	top: 18px;
	right: 100px;
}

div#counters div {
	float: none;
}

p#wgull {
	position: absolute;
	top: 16px;
	right: 400px;
}

/* ------------------------------------------------------------ */
	/* digest */
div.content ul.digest {
	margin-top: 3px;
	margin-bottom: 25px;
	font-size: 120%;
	font-weight: bold;
}

div.content ul.digest li {
	background: url(../images/news-li.gif) no-repeat 0 1px;
	padding: 4px 5px 6px 35px;
	margin-bottom: 8px;
}

div.content ul.digest ul {
	font-weight: normal;
	font-size: 80%;
	margin-left: -35px;
	margin-top: 10px;
	margin-bottom: 5px;
}

div.content ul.digest li li {
	background: none;
	padding: 0;
	margin-bottom: 8px;
}

/* ------------------------------------------------------------ */
	/* library */
div.content ul.library {
	margin-top: 3px;
	margin-bottom: 35px;
	font-size: 120%;
	font-weight: bold;
}

div.content ul.library li {
	background: url(../images/news-li.gif) no-repeat 0 1px;
	padding: 4px 5px 6px 35px;
	margin-bottom: 8px;
}

div.content ul.library ul {
	font-weight: normal;
	font-size: 80%;
	margin-left: -35px;
	margin-top: 10px;
	margin-bottom: 5px;
}

div.content ul.library li li {
	background: none;
	padding: 0;
	margin-bottom: 8px;
}

div.content p.library {
	margin-top: 0;
}

div.content dt {
	font-weight: bold;
}

div.content dd {
	margin: 10px 0px 30px 30px;
}

div.content dd p {
	margin-bottom: 10px;
	margin-top: 0;
}

div.content dd  h4 img {
	margin-left: 5px;
	vertical-align: middle;
}

/* ------------------------------------------------------------ */
	/* news */
dl.news dt {
	font-size: 120%;
	font-weight: bold;
}

dl.news dt span {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0069B3;
	font-size: 130%;
	font-weight: normal;
	margin-right: 5px;
}

dl.news dt img {
	float: left;
	margin: 6px 7px 7px 0;
}

dl.news dd {
	margin-left: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 15px;
}

dl.news p {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

dl.news p.right {
	margin-top: 5px !important;
	clear: both;
}

/* ------------------------------------------------------------ */
	/* trainers */
div.content dl.trainers dt {
	float: left;
}

div.content dl.trainers dd {
	margin-left: 135px;
	margin-bottom: 15px;
}

div.content dl.trainers h2 {
	padding: 1px 3px;
	margin-bottom: 20px;
}

div.content dl.trainers h4 {
	color: #0B82B5;
}

div.content dl.trainers ul {
	margin-top: 3px;
	margin-bottom: 25px;
}

div.content dl.trainers ul li {
	background: none;
	padding-left: 0;
	margin-bottom: 3px;
}

div.content dl.trainers ul li:before {
	content: ">";
	margin-right: 0.3em;
	font-weight: bold;
	color: #FF5801;
}

/* ------------------------------------------------------------ */
	/* sitemap */
div.content ul.sitemap {
	font-size: 120%;
	font-weight: bold;
}

div.content ul.sitemap li {
	margin-left: 0;
	background: none;
	padding-left: 0px;
	margin-bottom: 13px;
}

div.content ul.sitemap ul {
	margin-top: 10px;
	font-size: 80%;
}

div.content ul.sitemap ul li {
	margin-bottom: 10px;
	margin-left: 20px;
}

div.content ul.sitemap ul ul {
	margin-top: 3px;
	margin-bottom: 10px;
	font-size: 100%;
	font-weight: normal;
}

div.content ul.sitemap ul ul li {
	margin-bottom: 3px;
}

/* ------------------------------------------------------------ */
	/* schedule */
div.content p.schedule {
	margin-bottom: 15px;
}

div.content h3.schedule {
	background-color: #FFAC5F;
	color: #fff;
	padding: 5px 7px;
	font-size: 130%;
	border-bottom: 2px solid #F0F0F0;
}

div.content table.schedule {
	margin-top: 0;
}

div.content table.schedule tr {
	background-color: #E0DEDE;
}

div.content table.schedule tr.odd {
	background-color: #E8E7E7;
}

div.content table.schedule th {
	background-color: #BBD2E3;
	color: #0B82B5;
	font-size: 120%;
	border-bottom: 2px solid #F0F0F0;
}

div.content table.schedule td {
	padding: 5px 7px;
	vertical-align: top;
	border-bottom: 2px solid #F0F0F0;
}

div.content table.schedule td img {
	float: right;
	margin-top: 7px;
}

div.content table.schedule .w40 {
	width: 40%;
}

div.content table.schedule .w18 {
	width: 18%;
}

div.content table.schedule .w14 {
	width: 14%;
}

/* Alexander Novikov */ /* Fix for buttons in trainig description */
table#buttons,table#buttons tr,table#buttons td {
	background-color: #F0F0F0;
	border: none;
}

table.buttons,table.buttons tr,table.buttons td {
	background-color: #F0F0F0;
	border: none;
}

/* Fix for flash in header */
#headerflash {
	left: 0px;
	top: 0px;
	position: absolute;
	background: none;
	width: 175px;
	height: 175px;
	text-align: center;
}

#bigflash {
	left: 0px;
	top: 0px;
	position: absolute;
	background: none;
	width: 450px;
	height: 450px;
}

#dinflash {
	left: 0px;
	top: 0px;
	position: absolute;
	background: none;
	width: 450px;
	height: 450px;
}

/* Fix for tables with hotels */
div.content table.hotels {
	width: auto;
}

/* Fix for news archive on main */
div.news_archive {
	border-top: 3px solid #FF9F45;
	width: 100%;
}

/* For flash ban */
div.flashban {
	background: #C3E1FD url(../images/flashban-top.gif) no-repeat 100% 0;
	margin-bottom: 20px;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #AAC5E0;
}

div.flashban div.flashban {
	background: url(../images/flashban-bottom.gif) no-repeat 100% 100%;
	padding-bottom: 7px;
	text-align: center;
}

div.flashban h3 {
	color: #000000;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
}

div.trlib {
	background: #C3E1FD url(../images/contacts-top.gif) no-repeat 0 0;
	margin-bottom: 20px;
}

div.trlib div.trlib {
	background: url(../images/contacts-bottom.gif) no-repeat 0 100%;
	padding: 20px 0px 20px 20px;
}

div.trlib li {
	margin-left: 0;
	margin-bottom: 12px;
	font-weight: bold;
}

div.trlib h3 {
	font-size: 15px;
}

a.trlib {
	color: #FF5801;
	font-weight: bold;
}

div.whitebox {
	background: url(../images/menu-top-f.gif) no-repeat 0 0;
	margin-bottom: 20px;
	padding-top: 8px;
}

div.whitebox div.whitebox {
	background: url(../images/menu-bottom-f.gif) no-repeat 0 100%;
	background-color: #FFFFFF;
	padding: 13px;
	padding-right: 20px;
}

div.whitebox h3 {
	margin-bottom: 10px;
	color: #0B82B5;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
}

div.whitebox h3 img {
	margin-right: 10px;
	vertical-align: top;
}

div.citates {
	font-weight: bold;
}

div.citates cite {
	font-weight: normal;
	font-style: normal;
}

form.trn_signup {

}

form.trn_signup div {
	margin-bottom: 10px;
}

form.trn_signup label {
	font-weight: bold;
	color: #0B82B5;
}

form.trn_signup input.button {
	width: 150px;
	height: 25px;
}

a.linkbutton {
	display: -moz-inline-stack;
	display: inline-block;
	width: 98px;
	height: 32px;
	background-image: url('../images/linkbutton.gif');
	backgdound-repeat: no-repeat;
	text-decoration: none !important;
	color: #0B82B5;
	margin-left: 10px;
}

a.linkbutton span {
	display: block;
	text-align: center;
	color: #0B82B5;
	text-decoration: none !important;
	font-weight: bold;
	padding-top: 12px;
	font-size: 11pt;
}

div.auth_form {

}

div.auth_form form {

}

div.auth_form div {
	margin-top: 2px;
	margin-bottom: 2px;
}

div.auth_form p {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.auth_form div label {
	display: -moz-inline-stack;
	display: inline-block;
	width: 105px;
}

/* Events calendar */
div.events_calendar {
	
}

div.events_calendar ul {
	background-color: #FFAC5F;
	list-style-type: none;
	foint-size: 10pt !important;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border: 1px solid #FFFFFF;
}

div.events_calendar ul li {
	display: -moz-imline-block;
	display: inline-block;
	background-image: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
	text-transform: uppercase;
	color: #000000;
}

* html div.events_calendar ul li {
	display: inline;
	zoom: 1;
}

*+html div.events_calendar ul li {
	display: inline;
	zoom: 1;
}

div.events_calendar ul li a {
	text-decoration: none !important;
	color: #FFFFFF !important;
}

div.events_calendar ul li a:hover {
	text-decoration: underline !important;
}

div.events_calendar p {
	float: right;
	width: 75px;
	margin-bottom: 0px;
	font-size: 14pt;
	font-weight: bold;
	margin-top: -25px;
	color: #FFFFFF;
}

div.events_calendar table {
	margin-top: 12px;
	border-collapse: collapse;
	font-weight: bold;
}

div.events_calendar table th {
	border: 1px solid #FFFFFF;
	font-size: 10pt;
	width: 14.2%;
	text-align: center;
}

div.events_calendar table td {
	border: 1px solid #FFFFFF;
	width: 14.2%;
	text-align: right;
	padding: 0px;
	height: 100px;
}

div.events_calendar table td p {
	float: none;
	font-size: 10pt;
	margin: 0px;
	text-align: left;
	width: auto;
}

div.events_calendar table td p var {
	color: #0B82B5;
	font-style: normal;
	display: block;
	text-align: right;
	background-color: #FFF5DA;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

div.events_calendar table td p a {
	display: block;
	padding: 5px;
}

div.events_calendar table td span {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #FFF5DA;
}
/* * * * */

/* Klinks */
div.klinks {
	background: #F7F7F7 url(../images/footer-bg.gif) repeat-x 0 0;
	text-align: center;	
	font-size: 10px;
	padding-top: 5px;
}
/* * * * */